toutes les options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Paquet source : libtest-requires-perl  ]

Paquet : libtest-requires-perl (0.11-1)

Liens pour libtest-requires-perl

Screenshot

Ressources Debian :

Télécharger le paquet source libtest-requires-perl :

Responsables :

Ressources externes :

Paquets similaires :

utility module for tests to check whether modules are available

Test::Requires is a Perl module for tests written using Test::Builder that simply checks to see if the module can be loaded. If loading the module fails then this skips all tests in the file, rather than causing a complete failure in module testing.

Étiquettes: Développement de logiciel: Programmation Perl, Bibliothèques, Mis en œuvre en: Perl, Rôle: Bibliothèque partagée

Autres paquets associés à libtest-requires-perl

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libtest-requires-perl

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 6,8 ko21,0 ko [liste des fichiers]